@charset "utf-8";
body {word-break:keep-all;box-sizing:border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box}
.layoutStyle01 {position:relative; max-width:1200px; width:100%; margin:0 auto; padding:0 30px}

/* 공통 */
.mainWrap {min-width:360px}
.mainInnerWrap{position:relative;max-width:1200px;width:100%;margin:0 auto;padding:0 30px}
.mSection {overflow:hidden;position:relative;z-index:1}
.fixTxt01 {line-height:1.2;padding:85px 0 60px;font-size:36px;font-weight:bold;color:#222;letter-spacing:-1px}
.btnMove{display:block;width:100%;height:100%;background:url(/assets/images/main/sp_ico_move.png) no-repeat 0 0;font-size:0;text-indent:-9999px}

/* slider */
.sliderWrap {position:relative; z-index:10}
.sliderWrap .btnSlidePrev, 
.sliderWrap .btnSlideNext {position:absolute; top:50%; width:43px; height:77px; font-size:0; background:url(/assets/images/main/ico_arrow.png) no-repeat 0 0;transform:translateY(-50%)}
.sliderWrap .btnSlidePrev {left:15px; background-position:0 0}
.sliderWrap .btnSlidePrev:hover {background-position:0 -77px}
.sliderWrap .btnSlideNext {right:15px; background-position:-43px 0}
.sliderWrap .btnSlideNext:hover {background-position:-43px -77px}
.sliderWrap .bx-has-pager {display:none}

/* Section 1st */
.mainSection1 {display:block; position:relative;width:100%;height:940px;background-position:0 0;background-repeat:no-repeat;background-size:cover}
.mainSection1 .mainInnerWrap{padding-top:138px}
.mainSection1 .titMain{height:48px;background:url(/assets/images/main/logo_main_section.png) no-repeat 0 0;text-indent:-9999em;font-size:0}
.mainSection1 .fixTxt01{padding:85px 0 40px}
.mainSection1 .txtSection{line-height:1.3;padding:20px 0 50px;font:23px 'NotoSansKR-Medium'}

.mainSection1 .searchInputField{position:relative;width:713px;height:70px;border:2px solid #1994e0;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#fff}
.mainSection1 .searchInputField input{/*width:calc(100% - 66px - 57px);*/width:calc(100% - 200px);height:65px;padding-left:25px;border:0;font-size:20px}
/* .mainSection1 .searchInputField .btnSearch{position:absolute;right:57px;width:26px;height:26px;padding:33px 45px 33px 12px;background:url(/assets/images/common/ico_input_search.png) no-repeat center;text-indent:-9999px} */
.mainSection1 .searchInputField .btnSearch{position:absolute;right:150px;width:26px;height:26px;padding:33px 45px 33px 12px;background:url(/assets/images/common/ico_input_search.png) no-repeat center;text-indent:-9999px}
/* .mainSection1 .searchInputField .btnAdvancedSearch{position:absolute;right:0;width:30px;height:30px;padding:33px;background:url(/assets/images/common/ico_advance_search.gif) no-repeat center;text-indent:-9999px} */
.mainSection1 .searchInputField .btnAdvancedSearch{position:absolute;right:0;height:66px;font-size: 16px;line-height: 66px;padding:0 10px;color: #fff;text-transform: capitalize;background: #1994e0;}
.subjectsArea{height:378px;position:absolute;right:0;bottom:0;left:0; background-image:linear-gradient(to right, rgba(10,100,228,0.7), rgba(18,75,181,0.9))}

.mainSection1 .subjectsArea .mainInnerWrap{padding-top:50px}
.mainSection1 .subjectsArea .mainInnerWrap::after{overflow:hidden;display:block;clear:both}
.mainSection1 .subjectsArea .mainInnerWrap dl,
.mainSection1 .subjectsArea .mainInnerWrap ul{float:left;font-size:16px;color:#fff}
.mainSection1 .subjectsArea .mainInnerWrap dl{width:34%}
.mainSection1 .subjectsArea .mainInnerWrap dl dt{padding-bottom:30px;font-size:36px;font-weight:bold}
.mainSection1 .subjectsArea .mainInnerWrap dl dd{line-height:1.7}
.mainSection1 .subjectsArea .mainInnerWrap ul{width:22%}
.mainSection1 .subjectsArea .mainInnerWrap ul li{position:relative;padding-bottom:25px}
.mainSection1 .subjectsArea .mainInnerWrap ul li:before{content:"\00B7";display:inline-block;position:absolute}
.mainSection1 .subjectsArea .mainInnerWrap ul li a{display:inline-block;padding-bottom:4px;margin-left:12px}
.mainSection1 .subjectsArea .mainInnerWrap ul li a:hover{text-decoration:underline;text-underline-position:under}

/* Section 2st */
.mainSection2 .sliderWrap .mainSliderWrap{width:1170px;margin:0 auto}
.slides{position:relative}
.mainSection2 {position:relative; z-index:100;padding-bottom:80px}
.mainSection2 .mainInnerWrap button{float:right;margin-top:-40px}
.mainSection2 .slideTxt01 {line-height:1.5;font-size:20px}
.mainSection2 .bbsList02 {margin-top:50px}
.mainSection2 .bbsList02 .upcoming{position:absolute;top:0;width:auto;height:30px;padding:5px 23px;background:#1994e0;font-size:14px;color:#fff;z-index:3}
.mainSection2 .bbsList02 .slides .article{display:block;width:360px;height:400px;margin:0 15px}
.mainSection2 .bbsList02 .pic{overflow:hidden;height:200px}
.mainSection2 .bbsList02 .pic ~ .details {height:calc(100% - 201px);padding:20px}
.mainSection2 .bbsList02 .details{overflow:hidden;height:100%;padding:60px 20px 20px;border:1px solid #e6e6e6}
.mainSection2 .bbsList02 .details dt .subject {display:block;color:#1994e0}
.mainSection2 .bbsList02 .details dt p{overflow:hidden;max-height:3em;line-height:1.5; margin-top:6px; color:#222; font-family:"NotoSansKR-Medium"; font-size:18px}
.mainSection2 .bbsList02 .details p span{display:inline-block;color:#222}
.mainSection2 .bbsList02 .details p span img{display:inline-block;padding-top:6px}
.mainSection2 .bbsList02 .pic ~.details .txt01{overflow:hidden;max-height:3em;line-height:1.5;margin-top:5px;font-size:16px;white-space:normal}
.mainSection2 .bbsList02 .details .txt01{max-height:9em;font:16px "NotoSansKR-Regular";color:#454545; white-space:normal}
.mainSection2 .bbsList02 .details .dateArea{position:absolute; bottom:20px;font-size:12px}
.mainSection2 .bbsList02 .details dd .bar{color:#b2b0b0}
.mainSection2 .bbsList02 .slides .details:hover,
.mainSection2 .bbsList02 .slides .details:hover .subject,
.mainSection2 .bbsList02 .slides .details:hover dt p span,
.mainSection2 .bbsList02 .slides .details:hover dd{color:#fff;border-color:#1994e0 ;background-color:#1994e0}
.mainSection2 .keyword{margin-top:20px}
.mainSection2 .keyword dt,
.mainSection2 .keyword dd{float:left;width:calc(100% - 197px)}
.mainSection2 .keyword dt{width:197px;padding-top:6px;font-size:16px;color:#1994e0}
.mainSection2 .keyword .recommendKeyword a {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display:inline-block; height:36px; max-width:350px; margin-left:7px; padding:6px 24px; border:1px solid #d2d2d2; border-radius:20px; color:#6a6a6a;  font:14px "NotoSansKR-Medium"}
.mainSection2 .keyword .recommendKeyword a:first-child{margin-left:0}
.mainSection2 .keyword .recommendKeyword a:hover {border-color:#60bdf6; color:#1994e0}

/* Section 3st */
/* .mainSection3{position:relative; z-index:100; padding-bottom:90px;background-color:#f6f6f6}
.mainSection3 .mainSliderWrap{position:relative}
.btnViewMore{position:absolute; top:85px;left:50%;margin-left:480px;padding:20px 0 20px 20px}
.btnViewMore:before{content:"+";position:absolute; top:14px;left:0;font-size:23px }
.rollingBox{position:relative}
.rollingBox .imgSlide .rollingSlide {padding:0 50px;outline:none;	}
.rollingBox .imgSlide .rollingSlide .imgBox {height:348px}
.rollingBox .imgSlide .rollingSlide .imgBox img{float:left;width:100%;height:100%}
.rollingBox .txtSlide{position:absolute;top:0;left:50%;width:31.6%;height:348px;padding:0 35px;background-color:#f6f6f6}
.rollingBox .contBox{position:relative;width:100%;height:348px}
.rollingBox .contBox dt span{font-size:18px;font-weight:bold;color:#1994e0}
.rollingBox .contBox dt p{padding-top:5px;font-size:36px;font-weight:bold;color:#222}
.rollingBox .contBox dd{padding-top:40px}
.rollingBox .contBox .txt01{line-height:1.5;font-size:16px}
.rollingBox .contBox .btnMove{display:block;position:absolute; bottom:0; width:40px;height:40px;background-position:0 -200px}
.mainSection3 .slick-arrow{position:absolute;top:50%;z-index:9;width:43px; height:77px;background:url(/assets/images/main/ico_arrow.png) no-repeat 0 0;font-size:0;transform:translateY(-50%)}
.mainSection3 .slick-prev{left:15px;background-position:0 0}	
.mainSection3 .slick-prev:hover {background-position:0 -77px}
.mainSection3 .slick-next{right:15px;background-position:-43px 0}	
.mainSection3 .slick-next:hover {background-position:-43px -77px}
.mainSection3 .slick-slide{	opacity:.6}
.mainSection3  .slick-center{display:block;max-width:100% !important;	max-height:348px !important;opacity:1} */
/* 메인페이지  Featured 슬라이드 */
.mainSection3{position:relative; z-index:100; padding-bottom:90px;background-color:#f6f6f6}
.mainSection3 .mainSliderWrap{position:relative}
.btnViewMore{position:absolute; top:85px;left:50%;margin-left:480px;padding:20px 0 20px 20px}
.btnViewMore:before{content:"+";position:absolute; top:14px;left:0;font-size:23px }
.rollingBox{position:relative;}
.rollingBox .imgSlide .rollingSlide {outline:none; }
.rollingBox .imgSlide .rollingSlide .imgBox {height:348px}
.rollingBox .imgSlide .rollingSlide .imgBox img{float:left;width:100%;height:100%; background:#ececec;}
.rollingBox .txtSlide{position:absolute;top:0;left:50%;/*width:31.6%;*/width:670px; height:348px;padding:0 100px 0 35px;background-color:#f6f6f6;}
.rollingBox .contBox{position:relative;width:100%;height:348px}
.rollingBox .contBox dt span{font-size:18px;font-weight:bold;color:#1994e0}
.rollingBox .contBox dt p{padding-top:5px;font-size:36px;font-weight:bold;color:#222}
.rollingBox .contBox dt p a{font-weight:normal;}
.rollingBox .contBox dd{padding-top:40px}
.rollingBox .contBox .txt01{line-height:1.5;font-size:16px}
.rollingBox .contBox .btnMove{display:block;position:absolute; bottom:0; width:40px;height:40px;background-position:0 -200px}
.mainSection3 .slick-arrow{position:absolute;top:50%;z-index:9;width:55px; height:100px;background:rgba(232,232,232,0.3)/*#f6f6f6*/ url(/assets/images/main/ico_arrow2.png) no-repeat 0 0; /*box-shadow: 3px 3px 10px rgba(12,12,12,0.3);*/ border-radius: 8px; font-size:0;transform:translateY(-50%)}
.mainSection3 .slick-prev{left:5%;background-position:0 0px}	
.mainSection3 .slick-prev:hover {background-position:0 -100px}
.mainSection3 .slick-next{right:5%;background-position:-55px 0}	
.mainSection3 .slick-next:hover {background-position:-55px -100px}
.mainSection3 .imgSlide .slick-slide {position:relative; /*width:30vw;*/ /*width:3.8%;*/ width:570px; margin-right: 100px; opacity: 0.5;}
.mainSection3 .imgSlide .slick-slide.slick-active2{margin-right:0;}


.mainSection3 .imgSlide .slick-slide.on{margin-right:0;margin-left:100px;}
.mainSection3 .imgSlide .slick-slide.slick-active2.on{margin-left:0;}


.mainSection3 .imgSlide .slick-slide.on2{margin-right:100px;}
.mainSection3 .imgSlide .slick-slide.slick-active2.on2{margin-right:0;} 

.mainSection3 .imgSlide .slick-slide.slick-current{opacity: 1;}

/* 메인페이지  Featured 슬라이드 */




/* Section 4st */
.mainSection4{padding-bottom:85px}
.mainSection4 ul li{float:left;position:relative;width:50%;height:190px;padding:47px 73px;border:1px solid #e6e6e6;background-color:#f6f6f6;color:#222;cursor:pointer}
.mainSection4 ul li:hover{background-color:#1994e0;color:#fff}
.mainSection4 ul li strong{float:left;width:45%;padding-right:6%;font-size:20px;font-weight:bold}
.mainSection4 ul li p{float:left;position:relative;top:50%;width:55%;line-height:1.7;transform:translateY(-50%)}
.mainSection4 ul li .btnMove{position:absolute;bottom:50px;width:20px;height:20px;padding-top:0px}
.mainSection4 ul li:hover .btnMove{background-position:0 -50px}

/* Section 5st */
.mainSection5{padding-bottom:80px;background-color:#f6f6f6}
.mainSection5 .fixTxt01{padding:85px 0 30px}
.mainSection5 ul li{float:left;position:relative;width:calc(50% - 40px);padding:33px 0;margin-left:80px;border-bottom:1px solid #e6e6e6;color:#222;cursor:pointer}
.mainSection5 ul li:nth-child(odd){margin-left:0}
.mainSection5 ul li strong{display:block;float:left;width:82px;margin-top:-4px;font:50px 'NotoSansKR-Medium';color:#1994e0;line-height:1}
.mainSection5 ul li strong span{display:block;padding-top:10px;font:14px 'NotoSansKR-Regular';color:#222}
.mainSection5 ul li p{float:left;width:calc(100% - 82px - 152px);line-height:1.6; font:16px 'NotoSansKR-Medium'}
.mainSection5 ul li .name{display:block;padding-top:8px;font:14px 'NotoSansKR-Regular';color:#454545}
.mainSection5 ul li .thumb{float:right;width:140px;height:78px;overflow:hidden}
.mainSection5 ul li .thumb img{width:100%;height:100%; background:#fff}

/* Section 6st */
.eventListArea .item {float:left; width:270px;height:495px; margin-left:20px;border:1px solid #e6e6e6}
.eventListArea .item:first-child {margin-left:0}
.eventListArea .item a{display:block}
.eventListArea .pic {position:relative;width:100%;height:360px;}
.eventListArea .pic img{width:100%;height:100%}
.eventListArea .pic .tag {position:absolute; z-index:2; top:0; left:0; height:30px; padding:5px 24px; color:#fff; text-align:center}
/* .eventListArea .pic .upcoming {background-color:#1994e0} */
/* .eventListArea .pic .ongoing {background-color:#0c5ece} */
.eventListArea .pic .upcoming {background-color:#2e75b6}
.eventListArea .pic .ongoing {background-color:#00b050}
.eventListArea .pic .closed {background-color:#595959}
.eventListArea .pic .reception {background-color:#454545}
.eventListArea .details {height:auto; padding:16px 20px;border-top:1px solid #e6e6e6}
.eventListArea .details .subject {color:#1994e0; font-family:"NotoSansKR-Medium"}
.eventListArea .details .txt01 {margin-top:10px; color:#222; font-family:"NotoSansKR-Medium"; font-size:16px; line-height:1.5}
.eventListArea .details .txt01 ul li{font:16px "NotoSansKR-Regular"}
.eventListArea .details .txt01 .num {font-size:16px}
.eventListArea .details .txt01 .subTxt {font-size:20px}
.eventListArea .details .txt01 .date {margin-top:9px; font-family:"NotoSansKR-Regular"; font-size:12px}

/* Keyframes */
@keyframes preloadFadeout {
	0% {opacity:1}
	100% {opacity:0}
}
@keyframes preloadFadeIn {
	0% {opacity:0}
	100% {opacity:1}
}
@keyframes preloadHide {
	0% {}
	99% {top:50%; left:50%; height:0; width:0px}
	100% {top:0; left:0; height:0; width:0; border-radius:4%}
}
@keyframes moveOnLeft {
	0% {opacity:0; transform:translate(100px)}
	100% {opacity:1; transform:translateX(0px)}
}
@keyframes moveOffLeft {
	0% {opacity:1; transform:translateX(0)}
	100% {opacity:0; transform:translateX(-100px)}
}
@keyframes arrowUpDown{
	0% {transform:translate(0px, 0px)}
	50% {transform:translate(0px, 10px)}
	100% {transform:translate(0px, 0px)}
}
@keyframes lineTop {
	0% {opacity:1; width:0}
	14% {width:760px}
	95% {width:760px}
	100% {opacity:0}
}
@keyframes lineBottom {
	0% {width:0}
	14% {width:860px}
	95% {width:860px}
	100% {opacity:0}
}



/* section6 크기 media1200px부터 사이즈 틀어지는거 바로잡기 */

@media (max-width:1200px){
	.eventListArea .s6Item{width:48%; height:77vw; margin:0 1%;}
	.eventListArea .s6Item:first-child{margin-left:1%;}
	.eventListArea .s6Item:nth-child(3),
	.eventListArea .s6Item:nth-child(4){margin-top:30px;}
	.eventListArea .pic{height: calc(77vw - 136px);}

	/* 메인 페이지 Featured 슬라이드 */
    
    .rollingBox .imgSlide .rollingSlide .imgBox {width:46.5vw; height:28.5vw;}
    .mainSection3 .imgSlide .slick-slide{margin-right:100px; opacity:1;}

    .rollingBox .txtSlide{position:absolute;top:0;right:10%;width:50%;height:28.5vw;padding:0 10vw 0 35px;background-color:#f6f6f6;}
    .rollingBox .contBox{position:relative;width:100%;height:28.5vw;}
    .rollingBox .contBox dt span{font-size:18px;font-weight:bold;color:#1994e0}
    .rollingBox .contBox dt p{padding-top:5px;font-size:3vw;font-weight:bold;color:#222}

	mainSection3 .btnViewMore{left:inherit; right:5vw!important;}

    .mainSection3 .slick-prev{left:1%;background-position:0 0px}	
    .mainSection3 .slick-prev:hover {background-position:0 -100px}
    .mainSection3 .slick-next{right:1%;background-position:-55px 0}	
    /* 메인 페이지 Featured 슬라이드 */
}



@media all and (max-width:767px) {
	.sliderWrap .btnSlidePrev, 
	.sliderWrap .btnSlideNext{display:none}
	.fixTxt01{width:100%;padding:35px 0 25px;font-size:26px}	
	.mainInnerWrap{max-width:100%;padding:0 5vw}
	.mainSlider01 .bbsList02{ margin-top:25px}
	.eventListArea .s6Item:first-child{margin-left:0;}
	
	/* Section 1st */
	.mainSection1 .mainInnerWrap{padding-top:130px;text-align:center}
	.mainSection1 .titMain{background-size:70% auto;background-position:center}
	.mainSection1 .txtSection{font-size:20px}
	.mainSection1 .searchInputField{width:100%;height:60px;text-align:left}
	/* .mainSection1 .searchInputField input{width:calc(100% - 28px - 52px - 20px);height:56px;padding-left:10px} */
	.mainSection1 .searchInputField input{width:calc(100% - 180px);height:56px;padding-left:10px;}
	.mainSection1 .searchInputField .btnSearch{padding:28px 28px 28px 0}
	/*.mainSection1 .searchInputField .btnAdvancedSearch{padding:28px 26px}*/
	.mainSection1 .searchInputField .btnAdvancedSearch{height: 56px;line-height: 56px;font-size: 14px;padding:0 10px;}
	.mainSection1 .subjectsArea{height:480px;background:rgba(10,122,225,0.9)}
	.mainSection1 .subjectsArea .mainInnerWrap{padding-top:25px;text-align:left}
	.mainSection1 .subjectsArea .mainInnerWrap dl,
	.mainSection1 .subjectsArea .mainInnerWrap ul{float:none;width:100%;padding-top:30px}
	.mainSection1 .subjectsArea .mainInnerWrap dl{padding-top:0}
	.mainSection1 .subjectsArea .mainInnerWrap dl dt{padding-bottom:20px;font-size:28px}
	.mainSection1 .subjectsArea .mainInnerWrap dl dd br{display:none}
	.mainSection1 .subjectsArea .mainInnerWrap ul li{padding-bottom:15px}
	.mainSection1 .subjectsArea .mSlide .slick-dots li:before{display:none}
	.mainSection .slick-dots li button:before{background-color:#fff}
	
	/* Section 2st */
	.mainSection2{padding-bottom:20px}
	.mainSection2 .sliderWrap .mainSliderWrap{width:calc(100% - 10vw)}
	.mainSection2 .fixTxt01{width:57%}
	.mainSection2 .slideTxt01{font-size:16px}
	.mainSection2 .mainInnerWrap button{position:absolute;top:36px;right:5vw;margin-top:0}
	.mainSection2 .bbsList02{overflow:inherit;margin-top:25px}
	.mainSection2 .bbsList02 .slides .article{width:100%;margin:0}
	.mainSection2 .bbsList02 .tag{left:0}
	.mainSection2 .slick-dots{bottom:-30px}
	.mainSection2 .slick-dots li button:before{background-color:#e1e1e1}
	.mainSection2 .slick-dots li.slick-active button:before{background-color:#0c5ece}
	.mainSection2 .keyword{margin-top:50px}
	.mainSection2 .keyword dt, 
	.mainSection2 .keyword dd{float:none;width:100%}
	.mainSection2 .keyword dt{margin:30px 0 20px}
	.mainSection2 .keyword .recommendKeyword{overflow:hidden;max-height:80px}
	.mainSection2 .keyword .recommendKeyword a{margin:0 5px 5px 5px}
	.mainSection2 .keyword .recommendKeyword a:first-child{margin-left:5px}
	
	/* Section 3st */
	/* .mainSection3{padding-bottom:0}
	.btnViewMore{top:23px;right:5vw;left:inherit;margin-left:0} 
	.rollingBox .imgSlide .rollingSlide{padding:0 5vw}
	.rollingBox .imgSlide .rollingSlide .imgBox{height:auto}
	.rollingBox .txtSlide{position:relative;top:30px;left:0;width:100%;height:300px;padding:0 5vw}
	.rollingBox .contBox{height:auto}
	.rollingBox .contBox dt span{font-size:16px}
	.rollingBox .contBox dt p{font-size:24px}
	.rollingBox .contBox dd{padding-top:10px}
	.rollingBox .contBox .btnMove{position:relative;width:30px;height:30px;margin-top:25px;background-position:0 -100px}
	.mainSection3 .slick-dots{bottom:50px;left:0} */
	
	/* 메인페이지 슬라이드 */
	.mainSection3{padding-bottom:0}
    .btnViewMore{top:23px;right:5vw;left:inherit;margin-left:0} 
    .rollingBox .imgSlide .rollingSlide{/*padding:0 5vw;*/}
    .rollingBox .imgSlide .rollingSlide .imgBox{width:90vw; height:54vw; overflow: hidden;}
    .rollingBox .imgSlide .rollingSlide .imgBox img{width:100%;}
    .mainSection3 .imgSlide .slick-slide.slick-active2{margin-right:150px;}
    .mainSection3 .imgSlide .slick-slide{margin-right:150px;}

    .rollingBox .txtSlide{position:relative;top:30px;left:0;width:100%;height:250px;padding:0 5vw}
    .rollingBox .contBox{height:auto}
    .rollingBox .contBox dt span{font-size:16px}
    .rollingBox .contBox dt p{font-size:24px}
    .rollingBox .contBox dd{padding-top:10px}
    .rollingBox .contBox .btnMove{position:relative;width:30px;height:30px;margin-top:25px;background-position:0 -100px}
    .mainSection3 .slick-dots{bottom:50px;left:0}
    .mainSection3 .slick-slide{margin-right:0;}
    

/* Section 4st */
.mainSection4{padding-bottom:40px}
.mainSection4 ul li{width:100%;height:auto;padding:20px 10px;border-top:0}
.mainSection4 ul li:first-child{border-top:1px solid #e6e6e6}
.mainSection4 ul li strong,
.mainSection4 ul li p{width:100%}
.mainSection4 ul li .btnMove{top:20px;right:10px;width:30px;height:30px;padding-top:0;background-position:0 -100px}
.mainSection4 ul li:hover .btnMove{background-position:0 -150px}
.mainSection4 ul li p{padding-top:15px;transform:inherit;font-size:16px}

/* Section 5st */
.mainSection5{padding-bottom:70px;background-color:#fff}
.mainSection5 .fixTxt01{padding:35px 0 25px}
.mainSection5 ul{overflow:inherit}
.mainSection5 ul li{width:100%;margin-left:0;padding:0 0 30px 0}
.mainSection5 ul li:after{overflow:hidden;display:block;clear:both}
.mainSection5 ul li .thumb{float:left;width:100%;height:auto;padding-bottom:30px}
.mainSection5 ul li .thumb img{width:100%;height:100%; background:#f7f7f7}
.mainSection5 ul li p{width:calc(100% - 82px)}
.mainSection5 .slick-dots{bottom:-42px}
.mainSection5 .slick-dots li{float:none;width:14px;height:14px;border-bottom:0}
.mainSection5 .slick-dots li:nth-child(odd){margin-left:5px}
.mainSection5 .slick-dots li:nth-child(even){margin-left:5px}

/* Section 6st */
.mainSection6{overflow:inherit;padding-bottom:30px}
.eventListArea .item{width:100%;height:auto}
.eventListArea .pic{height:120.6vw!important;}
/* .eventListArea .pic{height:auto;border:1px solid red} */
.mainSection6 .slick-dots{bottom:-30px}
}

@media (max-width:576px){
    .rollingBox .txtSlide{position:relative;top:30px;left:0;width:100%;height:190px;padding:0 5vw}   
    .rollingBox .contBox{height:auto}
    .rollingBox .contBox::after{content:"";display: block; clear: both;}
    .rollingBox .contBox dt{float:left; width:83%;}
    .rollingBox .contBox dt p{font-size:20px}
    .rollingBox .contBox dd{float:right; padding:10px 10px 0 0;}
}
@media (max-width:654px){
.mainSection2 .mainInnerWrap button{top:50px;padding:0 20px}
}



